Adding warning that autoscale w/o netscaler is due in 4.4